<html>
<head>
	<script>
		function showDate()
		{
			//document.getElementById("demo").innerHTML = Date();
			alert(Date());
		}
	</script>
</head>
<body>
	<h1>Date: </h1>
	<p id="demo"></p>
	<button onClick="showDate();">Click</button>
</body>
</html>
